Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/SalesConfirm/FrmSalesConfirm.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/SalesConfirm/FrmSalesConfirm.Designer.cs	(revision 180)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/SalesConfirm/FrmSalesConfirm.Designer.cs	(revision 181)
@@ -298,770 +293,171 @@
             this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label2.CausesValidation = false;
             this.label2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label2.Location = new System.Drawing.Point(5, 5);
+            this.label2.Location = new System.Drawing.Point(20, 16);
             this.label2.Name = "label2";
             this.label2.Size = new System.Drawing.Size(120, 27);
-            this.label2.TabIndex = 6;
+            this.label2.TabIndex = 33;
             this.label2.Text = "営業期";
             this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // dgvMaster
+            // lblTotal
             // 
-            this.dgvMaster.AllowUserToAddRows = false;
-            this.dgvMaster.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            dataGridViewCellStyle28.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle28.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle28.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle28.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle28.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle28.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle28.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvMaster.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle28;
-            this.dgvMaster.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
-            this.dgvMaster.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
-            this.EditStatus,
-            this.No,
-            this.OrderersDivision,
-            this.OrderersCode,
-            this.SeqNo,
-            this.LineCount,
-            this.OrderersName,
-            this.DepositDate,
-            this.DepositAmountCash,
-            this.DepositAmountBill,
-            this.RequestNo,
-            this.OrderNo,
-            this.ConstructionName,
-            this.ConstructionName_Raw,
-            this.PaymentSchedule,
-            this.BillCreationDate,
-            this.BillPrice,
-            this.TaxPrice,
-            this.DepositAmount,
-            this.DiscountAmount,
-            this.CnstrPrice,
-            this.Fees,
-            this.OtherAdjustments,
-            this.CarryAmount,
-            this.PersonName,
-            this.PersonCode,
-            this.PersonDate,
-            this.ApprovalName_1,
-            this.ApprovalCode_1,
-            this.ApprovalAuthority_1,
-            this.ApprovalDate_1,
-            this.ApprovalOrder_1,
-            this.ApprovalName_2,
-            this.ApprovalCode_2,
-            this.ApprovalAuthority_2,
-            this.ApprovalDate_2,
-            this.ApprovalOrder_2,
-            this.ApprovalName_3,
-            this.ApprovalCode_3,
-            this.ApprovalAuthority_3,
-            this.ApprovalDate_3,
-            this.ApprovalOrder_3,
-            this.ApprovalName_4,
-            this.ApprovalCode_4,
-            this.ApprovalAuthority_4,
-            this.ApprovalDate_4,
-            this.ApprovalOrder_4,
-            this.ApprovalName_5,
-            this.ApprovalCode_5,
-            this.ApprovalAuthority_5,
-            this.ApprovalDate_5,
-            this.ApprovalOrder_5,
-            this.ApprovalName_6,
-            this.ApprovalCode_6,
-            this.ApprovalAuthority_6,
-            this.ApprovalDate_6,
-            this.ApprovalOrder_6,
-            this.ApprovalName_7,
-            this.ApprovalCode_7,
-            this.ApprovalAuthority_7,
-            this.ApprovalDate_7,
-            this.ApprovalOrder_7,
-            this.ApprovalName_8,
-            this.ApprovalCode_8,
-            this.ApprovalAuthority_8,
-            this.ApprovalDate_8,
-            this.ApprovalOrder_8,
-            this.ApprovalName_9,
-            this.ApprovalCode_9,
-            this.ApprovalAuthority_9,
-            this.ApprovalDate_9,
-            this.ApprovalOrder_9,
-            this.ApprovalName_10,
-            this.ApprovalCode_10,
-            this.ApprovalAuthority_10,
-            this.ApprovalDate_10,
-            this.ApprovalOrder_10});
-            this.dgvMaster.EnableHeadersVisualStyles = false;
-            this.dgvMaster.Location = new System.Drawing.Point(5, 88);
-            this.dgvMaster.Name = "dgvMaster";
-            this.dgvMaster.RowHeadersVisible = false;
-            this.dgvMaster.RowHeadersWidth = 24;
-            this.dgvMaster.RowTemplate.Height = 21;
-            this.dgvMaster.Size = new System.Drawing.Size(1330, 502);
-            this.dgvMaster.TabIndex = 7;
+            this.lblTotal.BackColor = System.Drawing.Color.White;
+            this.lblTotal.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblTotal.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.lblTotal.Location = new System.Drawing.Point(148, 51);
+            this.lblTotal.Name = "lblTotal";
+            this.lblTotal.Size = new System.Drawing.Size(200, 30);
+            this.lblTotal.TabIndex = 22;
+            this.lblTotal.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
             // 
-            // EditStatus
+            // lblCellTotal
             // 
-            dataGridViewCellStyle29.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.EditStatus.DefaultCellStyle = dataGridViewCellStyle29;
-            this.EditStatus.HeaderText = "■編集状態";
-            this.EditStatus.Name = "EditStatus";
-            this.EditStatus.Visible = false;
+            this.lblCellTotal.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.lblCellTotal.AutoSize = true;
+            this.lblCellTotal.BackColor = System.Drawing.Color.Black;
+            this.lblCellTotal.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 9.75F, System.Drawing.FontStyle.Bold);
+            this.lblCellTotal.ForeColor = System.Drawing.Color.WhiteSmoke;
+            this.lblCellTotal.Location = new System.Drawing.Point(100, 613);
+            this.lblCellTotal.Name = "lblCellTotal";
+            this.lblCellTotal.Size = new System.Drawing.Size(0, 13);
+            this.lblCellTotal.TabIndex = 37;
             // 
-            // No
+            // Column1
             // 
-            dataGridViewCellStyle30.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.No.DefaultCellStyle = dataGridViewCellStyle30;
-            this.No.HeaderText = "No.";
-            this.No.Name = "No";
-            this.No.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.No.Width = 40;
+            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle2.Font = new System.Drawing.Font("Century", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.Column1.DefaultCellStyle = dataGridViewCellStyle2;
+            this.Column1.Frozen = true;
+            this.Column1.HeaderText = "№";
+            this.Column1.Name = "Column1";
+            this.Column1.ReadOnly = true;
+            this.Column1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column1.Width = 60;
             // 
-            // OrderersDivision
+            // Column2
             // 
-            this.OrderersDivision.HeaderText = "■発注者区分";
-            this.OrderersDivision.Name = "OrderersDivision";
-            this.OrderersDivision.Visible = false;
+            this.Column2.Frozen = true;
+            this.Column2.HeaderText = "発注者コード";
+            this.Column2.Name = "Column2";
+            this.Column2.ReadOnly = true;
+            this.Column2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column2.Visible = false;
+            this.Column2.Width = 5;
             // 
-            // OrderersCode
+            // Column10
             // 
-            this.OrderersCode.HeaderText = "■発注者コード";
-            this.OrderersCode.Name = "OrderersCode";
-            this.OrderersCode.Visible = false;
+            this.Column10.Frozen = true;
+            this.Column10.HeaderText = "発注区分コード";
+            this.Column10.Name = "Column10";
+            this.Column10.ReadOnly = true;
+            this.Column10.Visible = false;
+            this.Column10.Width = 5;
             // 
-            // SeqNo
+            // Column3
             // 
-            this.SeqNo.HeaderText = "■連番";
-            this.SeqNo.Name = "SeqNo";
-            this.SeqNo.Visible = false;
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.Column3.DefaultCellStyle = dataGridViewCellStyle3;
+            this.Column3.Frozen = true;
+            this.Column3.HeaderText = "発　注　者";
+            this.Column3.Name = "Column3";
+            this.Column3.ReadOnly = true;
+            this.Column3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column3.Width = 660;
             // 
-            // LineCount
+            // Column5
             // 
-            this.LineCount.HeaderText = "■行番号";
-            this.LineCount.Name = "LineCount";
-            this.LineCount.Visible = false;
+            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle4.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.Column5.DefaultCellStyle = dataGridViewCellStyle4;
+            this.Column5.Frozen = true;
+            this.Column5.HeaderText = "請求金額";
+            this.Column5.Name = "Column5";
+            this.Column5.ReadOnly = true;
+            this.Column5.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column5.Width = 200;
             // 
-            // OrderersName
+            // Column6
             // 
-            this.OrderersName.HeaderText = "請求先名";
-            this.OrderersName.Name = "OrderersName";
-            this.OrderersName.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.OrderersName.Width = 200;
+            this.Column6.Frozen = true;
+            this.Column6.HeaderText = "部署コード";
+            this.Column6.Name = "Column6";
+            this.Column6.ReadOnly = true;
+            this.Column6.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column6.Visible = false;
+            this.Column6.Width = 5;
             // 
-            // DepositDate
+            // Column7
             // 
-            dataGridViewCellStyle31.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.DepositDate.DefaultCellStyle = dataGridViewCellStyle31;
-            this.DepositDate.HeaderText = "入金日";
-            this.DepositDate.Name = "DepositDate";
-            this.DepositDate.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.DepositDate.Width = 120;
+            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column7.DefaultCellStyle = dataGridViewCellStyle5;
+            this.Column7.Frozen = true;
+            this.Column7.HeaderText = "部　　署";
+            this.Column7.Name = "Column7";
+            this.Column7.ReadOnly = true;
+            this.Column7.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column7.Width = 160;
             // 
-            // DepositAmountCash
+            // Column8
             // 
-            dataGridViewCellStyle32.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.DepositAmountCash.DefaultCellStyle = dataGridViewCellStyle32;
-            this.DepositAmountCash.HeaderText = "入金金額\r\n（振込）";
-            this.DepositAmountCash.Name = "DepositAmountCash";
-            this.DepositAmountCash.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.DepositAmountCash.Width = 140;
+            this.Column8.Frozen = true;
+            this.Column8.HeaderText = "工事担当者コード";
+            this.Column8.Name = "Column8";
+            this.Column8.ReadOnly = true;
+            this.Column8.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column8.Visible = false;
+            this.Column8.Width = 5;
             // 
-            // DepositAmountBill
+            // Column9
             // 
-            dataGridViewCellStyle33.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.DepositAmountBill.DefaultCellStyle = dataGridViewCellStyle33;
-            this.DepositAmountBill.HeaderText = "入金金額\r\n（手形）";
-            this.DepositAmountBill.Name = "DepositAmountBill";
-            this.DepositAmountBill.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.DepositAmountBill.Width = 140;
+            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column9.DefaultCellStyle = dataGridViewCellStyle6;
+            this.Column9.Frozen = true;
+            this.Column9.HeaderText = "工事担当者";
+            this.Column9.Name = "Column9";
+            this.Column9.ReadOnly = true;
+            this.Column9.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column9.Width = 160;
             // 
-            // RequestNo
-            // 
-            this.RequestNo.HeaderText = "■請求No";
-            this.RequestNo.Name = "RequestNo";
-            this.RequestNo.Visible = false;
-            // 
-            // OrderNo
-            // 
-            this.OrderNo.HeaderText = "■受付番号";
-            this.OrderNo.Name = "OrderNo";
-            this.OrderNo.Visible = false;
-            // 
-            // ConstructionName
-            // 
-            this.ConstructionName.HeaderText = "現場名";
-            this.ConstructionName.Name = "ConstructionName";
-            this.ConstructionName.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ConstructionName.Width = 270;
-            // 
-            // ConstructionName_Raw
-            // 
-            this.ConstructionName_Raw.HeaderText = "■現場名 (DB登録値)";
-            this.ConstructionName_Raw.Name = "ConstructionName_Raw";
-            this.ConstructionName_Raw.Visible = false;
-            // 
-            // PaymentSchedule
-            // 
-            dataGridViewCellStyle34.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.PaymentSchedule.DefaultCellStyle = dataGridViewCellStyle34;
-            this.PaymentSchedule.HeaderText = "入金\r\n予定日";
-            this.PaymentSchedule.Name = "PaymentSchedule";
-            this.PaymentSchedule.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.PaymentSchedule.Visible = false;
-            this.PaymentSchedule.Width = 120;
-            // 
-            // BillCreationDate
-            // 
-            dataGridViewCellStyle35.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.BillCreationDate.DefaultCellStyle = dataGridViewCellStyle35;
-            this.BillCreationDate.HeaderText = "請求日";
-            this.BillCreationDate.Name = "BillCreationDate";
-            this.BillCreationDate.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.BillCreationDate.Visible = false;
-            this.BillCreationDate.Width = 120;
-            // 
-            // BillPrice
-            // 
-            dataGridViewCellStyle36.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.BillPrice.DefaultCellStyle = dataGridViewCellStyle36;
-            this.BillPrice.HeaderText = "請求金額\r\n（税抜）";
-            this.BillPrice.Name = "BillPrice";
-            this.BillPrice.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.BillPrice.Visible = false;
-            this.BillPrice.Width = 140;
-            // 
-            // TaxPrice
-            // 
-            dataGridViewCellStyle37.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.TaxPrice.DefaultCellStyle = dataGridViewCellStyle37;
-            this.TaxPrice.HeaderText = "請求金額\r\n（消費税）";
-            this.TaxPrice.Name = "TaxPrice";
-            this.TaxPrice.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.TaxPrice.Visible = false;
-            this.TaxPrice.Width = 140;
-            // 
-            // DepositAmount
-            // 
-            dataGridViewCellStyle38.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.DepositAmount.DefaultCellStyle = dataGridViewCellStyle38;
-            this.DepositAmount.HeaderText = "入金金額";
-            this.DepositAmount.Name = "DepositAmount";
-            this.DepositAmount.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.DepositAmount.Width = 140;
-            // 
-            // DiscountAmount
-            // 
-            dataGridViewCellStyle39.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.DiscountAmount.DefaultCellStyle = dataGridViewCellStyle39;
-            this.DiscountAmount.HeaderText = "値引金額";
-            this.DiscountAmount.Name = "DiscountAmount";
-            this.DiscountAmount.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.DiscountAmount.Width = 140;
-            // 
-            // CnstrPrice
-            // 
-            dataGridViewCellStyle40.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.CnstrPrice.DefaultCellStyle = dataGridViewCellStyle40;
-            this.CnstrPrice.HeaderText = "協力金";
-            this.CnstrPrice.Name = "CnstrPrice";
-            this.CnstrPrice.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.CnstrPrice.Width = 140;
-            // 
-            // Fees
-            // 
-            dataGridViewCellStyle41.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.Fees.DefaultCellStyle = dataGridViewCellStyle41;
-            this.Fees.HeaderText = "手数料";
-            this.Fees.Name = "Fees";
-            this.Fees.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Fees.Width = 140;
-            // 
-            // OtherAdjustments
-            // 
-            dataGridViewCellStyle42.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.OtherAdjustments.DefaultCellStyle = dataGridViewCellStyle42;
-            this.OtherAdjustments.HeaderText = "その他調整";
-            this.OtherAdjustments.Name = "OtherAdjustments";
-            this.OtherAdjustments.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.OtherAdjustments.Width = 140;
-            // 
-            // CarryAmount
-            // 
-            dataGridViewCellStyle43.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.CarryAmount.DefaultCellStyle = dataGridViewCellStyle43;
-            this.CarryAmount.HeaderText = "次回繰越";
-            this.CarryAmount.Name = "CarryAmount";
-            this.CarryAmount.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.CarryAmount.Width = 140;
-            // 
-            // PersonName
-            // 
-            dataGridViewCellStyle44.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.PersonName.DefaultCellStyle = dataGridViewCellStyle44;
-            this.PersonName.HeaderText = "担当者\r\n承認";
-            this.PersonName.Name = "PersonName";
-            this.PersonName.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.PersonName.Width = 110;
-            // 
-            // PersonCode
-            // 
-            this.PersonCode.HeaderText = "■担当者コード";
-            this.PersonCode.Name = "PersonCode";
-            this.PersonCode.Visible = false;
-            // 
-            // PersonDate
-            // 
-            this.PersonDate.HeaderText = "■担当者日付";
-            this.PersonDate.Name = "PersonDate";
-            this.PersonDate.Visible = false;
-            // 
-            // ApprovalName_1
-            // 
-            dataGridViewCellStyle45.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_1.DefaultCellStyle = dataGridViewCellStyle45;
-            this.ApprovalName_1.HeaderText = "承認者1\r\n承認";
-            this.ApprovalName_1.Name = "ApprovalName_1";
-            this.ApprovalName_1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalName_1.Visible = false;
-            this.ApprovalName_1.Width = 110;
-            // 
-            // ApprovalCode_1
-            // 
-            this.ApprovalCode_1.HeaderText = "■承認者コード_1";
-            this.ApprovalCode_1.Name = "ApprovalCode_1";
-            this.ApprovalCode_1.Visible = false;
-            // 
-            // ApprovalAuthority_1
-            // 
-            this.ApprovalAuthority_1.HeaderText = "■承認権限区分_1";
-            this.ApprovalAuthority_1.Name = "ApprovalAuthority_1";
-            this.ApprovalAuthority_1.Visible = false;
-            // 
-            // ApprovalDate_1
-            // 
-            this.ApprovalDate_1.HeaderText = "■承認日付_1";
-            this.ApprovalDate_1.Name = "ApprovalDate_1";
-            this.ApprovalDate_1.Visible = false;
-            // 
-            // ApprovalOrder_1
-            // 
-            this.ApprovalOrder_1.HeaderText = "■承認順番_1";
-            this.ApprovalOrder_1.Name = "ApprovalOrder_1";
-            this.ApprovalOrder_1.Visible = false;
-            // 
-            // ApprovalName_2
-            // 
-            dataGridViewCellStyle46.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_2.DefaultCellStyle = dataGridViewCellStyle46;
-            this.ApprovalName_2.HeaderText = "承認者2\r\n承認";
-            this.ApprovalName_2.Name = "ApprovalName_2";
-            this.ApprovalName_2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalName_2.Visible = false;
-            this.ApprovalName_2.Width = 110;
-            // 
-            // ApprovalCode_2
-            // 
-            this.ApprovalCode_2.HeaderText = "■承認者コード_2";
-            this.ApprovalCode_2.Name = "ApprovalCode_2";
-            this.ApprovalCode_2.Visible = false;
-            // 
-            // ApprovalAuthority_2
-            // 
-            this.ApprovalAuthority_2.HeaderText = "■承認権限区分_2";
-            this.ApprovalAuthority_2.Name = "ApprovalAuthority_2";
-            this.ApprovalAuthority_2.Visible = false;
-            // 
-            // ApprovalDate_2
-            // 
-            this.ApprovalDate_2.HeaderText = "■承認日付_2";
-            this.ApprovalDate_2.Name = "ApprovalDate_2";
-            this.ApprovalDate_2.Visible = false;
-            // 
-            // ApprovalOrder_2
-            // 
-            this.ApprovalOrder_2.HeaderText = "■承認順番_2";
-            this.ApprovalOrder_2.Name = "ApprovalOrder_2";
-            this.ApprovalOrder_2.Visible = false;
-            // 
-            // ApprovalName_3
-            // 
-            dataGridViewCellStyle47.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_3.DefaultCellStyle = dataGridViewCellStyle47;
-            this.ApprovalName_3.HeaderText = "承認者3\r\n承認";
-            this.ApprovalName_3.Name = "ApprovalName_3";
-            this.ApprovalName_3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalName_3.Visible = false;
-            this.ApprovalName_3.Width = 110;
-            // 
-            // ApprovalCode_3
-            // 
-            this.ApprovalCode_3.HeaderText = "■承認者コード_3";
-            this.ApprovalCode_3.Name = "ApprovalCode_3";
-            this.ApprovalCode_3.Visible = false;
-            // 
-            // ApprovalAuthority_3
-            // 
-            this.ApprovalAuthority_3.HeaderText = "■承認権限区分_3";
-            this.ApprovalAuthority_3.Name = "ApprovalAuthority_3";
-            this.ApprovalAuthority_3.Visible = false;
-            // 
-            // ApprovalDate_3
-            // 
-            this.ApprovalDate_3.HeaderText = "■承認日付_3";
-            this.ApprovalDate_3.Name = "ApprovalDate_3";
-            this.ApprovalDate_3.Visible = false;
-            // 
-            // ApprovalOrder_3
-            // 
-            this.ApprovalOrder_3.HeaderText = "■承認順番_3";
-            this.ApprovalOrder_3.Name = "ApprovalOrder_3";
-            this.ApprovalOrder_3.Visible = false;
-            // 
-            // ApprovalName_4
-            // 
-            dataGridViewCellStyle48.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_4.DefaultCellStyle = dataGridViewCellStyle48;
-            this.ApprovalName_4.HeaderText = "承認者4\r\n承認";
-            this.ApprovalName_4.Name = "ApprovalName_4";
-            this.ApprovalName_4.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalName_4.Visible = false;
-            this.ApprovalName_4.Width = 110;
-            // 
-            // ApprovalCode_4
-            // 
-            this.ApprovalCode_4.HeaderText = "■承認者コード_4";
-            this.ApprovalCode_4.Name = "ApprovalCode_4";
-            this.ApprovalCode_4.Visible = false;
-            // 
-            // ApprovalAuthority_4
-            // 
-            this.ApprovalAuthority_4.HeaderText = "■承認権限区分_4";
-            this.ApprovalAuthority_4.Name = "ApprovalAuthority_4";
-            this.ApprovalAuthority_4.Visible = false;
-            // 
-            // ApprovalDate_4
-            // 
-            this.ApprovalDate_4.HeaderText = "■承認日付_4";
-            this.ApprovalDate_4.Name = "ApprovalDate_4";
-            this.ApprovalDate_4.Visible = false;
-            // 
-            // ApprovalOrder_4
-            // 
-            this.ApprovalOrder_4.HeaderText = "■承認順番_4";
-            this.ApprovalOrder_4.Name = "ApprovalOrder_4";
-            this.ApprovalOrder_4.Visible = false;
-            // 
-            // ApprovalName_5
-            // 
-            dataGridViewCellStyle49.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_5.DefaultCellStyle = dataGridViewCellStyle49;
-            this.ApprovalName_5.HeaderText = "承認者5\r\n承認";
-            this.ApprovalName_5.Name = "ApprovalName_5";
-            this.ApprovalName_5.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalName_5.Visible = false;
-            this.ApprovalName_5.Width = 110;
-            // 
-            // ApprovalCode_5
-            // 
-            this.ApprovalCode_5.HeaderText = "■承認者コード_5";
-            this.ApprovalCode_5.Name = "ApprovalCode_5";
-            this.ApprovalCode_5.Visible = false;
-            // 
-            // ApprovalAuthority_5
-            // 
-            this.ApprovalAuthority_5.HeaderText = "■承認権限区分_5";
-            this.ApprovalAuthority_5.Name = "ApprovalAuthority_5";
-            this.ApprovalAuthority_5.Visible = false;
-            // 
-            // ApprovalDate_5
-            // 
-            this.ApprovalDate_5.HeaderText = "■承認日付_5";
-            this.ApprovalDate_5.Name = "ApprovalDate_5";
-            this.ApprovalDate_5.Visible = false;
-            // 
-            // ApprovalOrder_5
-            // 
-            this.ApprovalOrder_5.HeaderText = "■承認順番_5";
-            this.ApprovalOrder_5.Name = "ApprovalOrder_5";
-            this.ApprovalOrder_5.Visible = false;
-            // 
-            // ApprovalName_6
-            // 
-            dataGridViewCellStyle50.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_6.DefaultCellStyle = dataGridViewCellStyle50;
-            this.ApprovalName_6.HeaderText = "承認者6\r\n承認";
-            this.ApprovalName_6.Name = "ApprovalName_6";
-            this.ApprovalName_6.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalName_6.Visible = false;
-            this.ApprovalName_6.Width = 110;
-            // 
-            // ApprovalCode_6
-            // 
-            this.ApprovalCode_6.HeaderText = "■承認者コード_6";
-            this.ApprovalCode_6.Name = "ApprovalCode_6";
-            this.ApprovalCode_6.Visible = false;
-            // 
-            // ApprovalAuthority_6
-            // 
-            this.ApprovalAuthority_6.HeaderText = "■承認権限区分_6";
-            this.ApprovalAuthority_6.Name = "ApprovalAuthority_6";
-            this.ApprovalAuthority_6.Visible = false;
-            // 
-            // ApprovalDate_6
-            // 
-            this.ApprovalDate_6.HeaderText = "■承認日付_6";
-            this.ApprovalDate_6.Name = "ApprovalDate_6";
-            this.ApprovalDate_6.Visible = false;
-            // 
-            // ApprovalOrder_6
-            // 
-            this.ApprovalOrder_6.HeaderText = "■承認順番_6";
-            this.ApprovalOrder_6.Name = "ApprovalOrder_6";
-            this.ApprovalOrder_6.Visible = false;
-            // 
-            // ApprovalName_7
-            // 
-            dataGridViewCellStyle51.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_7.DefaultCellStyle = dataGridViewCellStyle51;
-            this.ApprovalName_7.HeaderText = "承認者7\r\n承認";
-            this.ApprovalName_7.Name = "ApprovalName_7";
-            this.ApprovalName_7.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalName_7.Visible = false;
-            this.ApprovalName_7.Width = 110;
-            // 
-            // ApprovalCode_7
-            // 
-            this.ApprovalCode_7.HeaderText = "■承認者コード_7";
-            this.ApprovalCode_7.Name = "ApprovalCode_7";
-            this.ApprovalCode_7.Visible = false;
-            // 
-            // ApprovalAuthority_7
-            // 
-            this.ApprovalAuthority_7.HeaderText = "■承認権限区分_7";
-            this.ApprovalAuthority_7.Name = "ApprovalAuthority_7";
-            this.ApprovalAuthority_7.Visible = false;
-            // 
-            // ApprovalDate_7
-            // 
-            this.ApprovalDate_7.HeaderText = "■承認日付_7";
-            this.ApprovalDate_7.Name = "ApprovalDate_7";
-            this.ApprovalDate_7.Visible = false;
-            // 
-            // ApprovalOrder_7
-            // 
-            this.ApprovalOrder_7.HeaderText = "■承認順番_7";
-            this.ApprovalOrder_7.Name = "ApprovalOrder_7";
-            this.ApprovalOrder_7.Visible = false;
-            // 
-            // ApprovalName_8
-            // 
-            dataGridViewCellStyle52.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_8.DefaultCellStyle = dataGridViewCellStyle52;
-            this.ApprovalName_8.HeaderText = "承認者8\r\n承認";
-            this.ApprovalName_8.Name = "ApprovalName_8";
-            this.ApprovalName_8.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalName_8.Visible = false;
-            this.ApprovalName_8.Width = 110;
-            // 
-            // ApprovalCode_8
-            // 
-            this.ApprovalCode_8.HeaderText = "■承認者コード_8";
-            this.ApprovalCode_8.Name = "ApprovalCode_8";
-            this.ApprovalCode_8.Visible = false;
-            // 
-            // ApprovalAuthority_8
-            // 
-            this.ApprovalAuthority_8.HeaderText = "■承認権限区分_8";
-            this.ApprovalAuthority_8.Name = "ApprovalAuthority_8";
-            this.ApprovalAuthority_8.Visible = false;
-            // 
-            // ApprovalDate_8
-            // 
-            this.ApprovalDate_8.HeaderText = "■承認日付_8";
-            this.ApprovalDate_8.Name = "ApprovalDate_8";
-            this.ApprovalDate_8.Visible = false;
-            // 
-            // ApprovalOrder_8
-            // 
-            this.ApprovalOrder_8.HeaderText = "■承認順番_8";
-            this.ApprovalOrder_8.Name = "ApprovalOrder_8";
-            this.ApprovalOrder_8.Visible = false;
-            // 
-            // ApprovalName_9
-            // 
-            dataGridViewCellStyle53.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_9.DefaultCellStyle = dataGridViewCellStyle53;
-            this.ApprovalName_9.HeaderText = "承認者9\r\n承認";
-            this.ApprovalName_9.Name = "ApprovalName_9";
-            this.ApprovalName_9.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalName_9.Visible = false;
-            this.ApprovalName_9.Width = 110;
-            // 
-            // ApprovalCode_9
-            // 
-            this.ApprovalCode_9.HeaderText = "■承認者コード_9";
-            this.ApprovalCode_9.Name = "ApprovalCode_9";
-            this.ApprovalCode_9.Visible = false;
-            // 
-            // ApprovalAuthority_9
-            // 
-            this.ApprovalAuthority_9.HeaderText = "■承認権限区分_9";
-            this.ApprovalAuthority_9.Name = "ApprovalAuthority_9";
-            this.ApprovalAuthority_9.Visible = false;
-            // 
-            // ApprovalDate_9
-            // 
-            this.ApprovalDate_9.HeaderText = "■承認日付_9";
-            this.ApprovalDate_9.Name = "ApprovalDate_9";
-            this.ApprovalDate_9.Visible = false;
-            // 
-            // ApprovalOrder_9
-            // 
-            this.ApprovalOrder_9.HeaderText = "■承認順番_9";
-            this.ApprovalOrder_9.Name = "ApprovalOrder_9";
-            this.ApprovalOrder_9.Visible = false;
-            // 
-            // ApprovalName_10
-            // 
-            dataGridViewCellStyle54.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.ApprovalName_10.DefaultCellStyle = dataGridViewCellStyle54;
-            this.ApprovalName_10.HeaderText = "承認者10\r\n承認";
-            this.ApprovalName_10.Name = "ApprovalName_10";
-            this.ApprovalName_10.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalName_10.Visible = false;
-            this.ApprovalName_10.Width = 110;
-            // 
-            // ApprovalCode_10
-            // 
-            this.ApprovalCode_10.HeaderText = "■承認者コード_10";
-            this.ApprovalCode_10.Name = "ApprovalCode_10";
-            this.ApprovalCode_10.Visible = false;
-            // 
-            // ApprovalAuthority_10
-            // 
-            this.ApprovalAuthority_10.HeaderText = "■承認権限区分_10";
-            this.ApprovalAuthority_10.Name = "ApprovalAuthority_10";
-            this.ApprovalAuthority_10.Visible = false;
-            // 
-            // ApprovalDate_10
-            // 
-            this.ApprovalDate_10.HeaderText = "■承認日付_10";
-            this.ApprovalDate_10.Name = "ApprovalDate_10";
-            this.ApprovalDate_10.Visible = false;
-            // 
-            // ApprovalOrder_10
-            // 
-            this.ApprovalOrder_10.HeaderText = "■承認順番_10";
-            this.ApprovalOrder_10.Name = "ApprovalOrder_10";
-            this.ApprovalOrder_10.Visible = false;
-            // 
-            // btnEnd
-            // 
-            this.btnEnd.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnEnd.BackColor = System.Drawing.Color.Blue;
-            this.btnEnd.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnEnd.ForeColor = System.Drawing.Color.White;
-            this.btnEnd.Location = new System.Drawing.Point(1214, 625);
-            this.btnEnd.Name = "btnEnd";
-            this.btnEnd.Size = new System.Drawing.Size(120, 30);
-            this.btnEnd.TabIndex = 20;
-            this.btnEnd.Text = "終　了";
-            this.btnEnd.UseVisualStyleBackColor = false;
-            this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
-            // 
-            // groupBoxEx1
-            // 
-            this.groupBoxEx1.BorderColor = System.Drawing.Color.Black;
-            this.groupBoxEx1.Controls.Add(this.comboBox1);
-            this.groupBoxEx1.Controls.Add(this.label8);
-            this.groupBoxEx1.Controls.Add(this.radioButton2);
-            this.groupBoxEx1.Controls.Add(this.radioButton1);
-            this.groupBoxEx1.Location = new System.Drawing.Point(289, 2);
-            this.groupBoxEx1.Name = "groupBoxEx1";
-            this.groupBoxEx1.Size = new System.Drawing.Size(280, 36);
-            this.groupBoxEx1.TabIndex = 32;
-            this.groupBoxEx1.TabStop = false;
-            // 
-            // comboBox1
-            // 
-            this.comboBox1.BackColor = System.Drawing.Color.WhiteSmoke;
-            this.comboBox1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.comboBox1.DropDownWidth = 120;
-            this.comboBox1.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.comboBox1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.comboBox1.FormattingEnabled = true;
-            this.comboBox1.Location = new System.Drawing.Point(164, 7);
-            this.comboBox1.Name = "comboBox1";
-            this.comboBox1.Size = new System.Drawing.Size(59, 24);
-            this.comboBox1.TabIndex = 32;
-            this.comboBox1.SelectedIndexChanged += new System.EventHandler(this.comboBox1_SelectedIndexChanged);
-            // 
             // label8
             // 
-            this.label8.AutoSize = true;
+            this.label8.BackColor = System.Drawing.Color.Black;
+            this.label8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label8.CausesValidation = false;
             this.label8.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label8.Location = new System.Drawing.Point(229, 12);
+            this.label8.ForeColor = System.Drawing.Color.White;
+            this.label8.Location = new System.Drawing.Point(20, 51);
             this.label8.Name = "label8";
-            this.label8.Size = new System.Drawing.Size(25, 16);
-            this.label8.TabIndex = 0;
-            this.label8.Text = "月";
+            this.label8.Size = new System.Drawing.Size(120, 30);
+            this.label8.TabIndex = 33;
+            this.label8.Text = "合計金額";
+            this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // radioButton2
-            // 
-            this.radioButton2.AutoSize = true;
-            this.radioButton2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.radioButton2.Location = new System.Drawing.Point(80, 10);
-            this.radioButton2.Name = "radioButton2";
-            this.radioButton2.Size = new System.Drawing.Size(77, 20);
-            this.radioButton2.TabIndex = 23;
-            this.radioButton2.TabStop = true;
-            this.radioButton2.Text = "月指定";
-            this.radioButton2.UseVisualStyleBackColor = true;
-            this.radioButton2.CheckedChanged += new System.EventHandler(this.radioButton2_CheckedChanged);
-            // 
-            // radioButton1
-            // 
-            this.radioButton1.AutoSize = true;
-            this.radioButton1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.radioButton1.Location = new System.Drawing.Point(15, 10);
-            this.radioButton1.Name = "radioButton1";
-            this.radioButton1.Size = new System.Drawing.Size(60, 20);
-            this.radioButton1.TabIndex = 22;
-            this.radioButton1.TabStop = true;
-            this.radioButton1.Text = "通年";
-            this.radioButton1.UseVisualStyleBackColor = true;
-            this.radioButton1.CheckedChanged += new System.EventHandler(this.radioButton1_CheckedChanged);
-            // 
             // FrmSalesConfirm
             // 
-            this.AutoScaleDimensions = new System.Drawing.SizeF(9F, 15F);
-            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
+            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
+            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
             this.BackColor = System.Drawing.Color.Black;
-            this.ClientSize = new System.Drawing.Size(1344, 661);
+            this.ClientSize = new System.Drawing.Size(1280, 677);
+            this.Controls.Add(this.lblCellTotal);
+            this.Controls.Add(this.groupBox1);
             this.Controls.Add(this.btnEnd);
             this.Controls.Add(this.dgvMaster);
-            this.Controls.Add(this.panel1);
             this.Controls.Add(this.label3);
-            this.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D;
             this.Margin = new System.Windows.Forms.Padding(4);
             this.Name = "FrmSalesConfirm";
+            this.ShowIcon = false;
             this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
             this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FrmSalesConfirm_FormClosing);
             this.Load += new System.EventHandler(this.FrmSalesConfirm_Load);
-            this.panel1.ResumeLayout(false);
-            this.panel1.PerformLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvMaster)).EndInit();
+            this.groupBox1.ResumeLayout(false);
+            this.groupBox1.PerformLayout();
             ((System.ComponentModel.ISupportInitialize)(this.numericUpDown2)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvMaster)).EndInit();
-            this.groupBoxEx1.ResumeLayout(false);
-            this.groupBoxEx1.PerformLayout();
             this.ResumeLayout(false);
+            this.PerformLayout();
 
         }
 
